#!/usr/bin/python
#-*- coding: utf-8 -*-

INDEX_TIMESTAMP = 0
INDEX_URL = 1
INDEX_TITLE = 2
INDEX_AUTHOR = 3
INDEX_TYPE = 4
INDEX_DESCRIPTION = 5
INDEX_IMAGE = 6
INDEX_AUDIO = 7
INDEX_VIDEO = 8
INDEX_LANG = 9
INDEX_LEN = 10

RANGE_READ = 'responses!A2:J'

